# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Jan 11 20:18:16 UTC 2018
pkgname = libsoup
pkgver = 2.60.3-1
pkgdesc = HTTP client/server library for GNOME
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1515701896
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4983808
arch = armv7h
license = LGPL
depend = glib2
depend = libxml2
depend = glib-networking
depend = sqlite
depend = krb5
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = vala
makedepend = git
makedepend = gtk-doc
checkdepend = apache
checkdepend = php-apache
